.avatar{
    width: 50px;
    height: 50px;
    border-radius: 35px;
    margin-right: 2em;
    margin-bottom: 0.5em;
    margin-top: 0.5em;
}
 /* .main{
    text-align: center;
} */
.wrapper{
    /* display: inline-block; */
    float: left;
    cursor:pointer;
} 
li {
    list-style: none;
    color:#1e90ff;
    float: left;
    /* cursor:pointer; */
}
.username{
    float:left;
}